Subject: Re: [TR] Looking for TR4A parts (OD transmission tunnel)

From: Creig Houghtaling <[email-masked]>
Date: Fri, 1 Nov 2013 22:31:28 -0500

I compared the 3 hubs that I felt were OK next to a new hub.  The splines on
the 3 are very similar in appearance to the new one.  I used a caliper to
compare the total outer diameter of the hub at the spline peaks.  The 3 and
the new one were very close.  The one poor one was noticeably less total
outside diameter at the spline peaks.

Another thing I could use is a functional transmission tunnel that could fit
over an overdrive transmission.

-----Original Message-----
From: Creig Houghtaling [mailto:[email-masked]] 
Sent: Friday, November 01, 2013 9:04 AM
To: 'Bill Babbitt'
Cc: 'Triumphs'; 'Alex&Janet Thomson'
Subject: RE: [TR] Looking for TR4A parts

Bill, Alex, Great information!  As you can tell, I have no experience with
wire wheels.  I'm going to the shop today where the car is having work done.
I'll look at them closer and maybe take some pictures. Creig

-----Original Message-----
From: Bill Babbitt [mailto:[email-masked]]
Sent: Thursday, October 31, 2013 5:17 AM
To: Creig Houghtaling
Cc: Triumphs
Subject: Re: [TR] Looking for TR4A parts

Creig
You should have someone familiar with wire wheel hubs look them over. You
may actually have one new hub and three badly warn hubs. ISTR that the new
ones are flat top and as they wear the sides of the splines come together
and eventually touch, resulting in a sharp pointed top. 
Bill

Sent from my iPhone

On Oct 31, 2013, at 1:26 AM, Creig Houghtaling <[email-masked]> wrote:

> I am in the process of restoring an early TR4A and I could use a few
parts.
> 
> The car I have has TR6 seats. I'd like to have 4A seats if someone has 
> a set they would like to sell.  I would trade the TR6 seats or sell 
> them if I find
> TR4 seats.
> 
> The car is a spoke wheel car.  One left rear hub has slipped some time 
> in its life.  The tops of the teeth are flattened, not triangular like 
> the other 3 wheels.  If I could find one good hub, I would trade out 
> the one that isn't so good.  I could also use one 60-spoke painted 
> wheel for a spare.  I've got 4.  A 5th would be nice.
> 
> Thanks for looking.
> 
> Creig Houghtaling
> Fenton, MO 63026
> 314-401-7817
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive